.initialising-text {
  line-height: 1.6;
  font-size: 22px;
  font-family: 'Mark Pro';
}

.spinner {
  display: inline-block;
  width: 112px;
}

.spinner svg {
  width: 100%;
  height: 100%;
}

.spinner svg path {
  opacity: 0.8;
  transform-origin: center;
  animation-name: grow;
  animation-duration: 1600ms;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.spinner svg path:nth-child(1) {
  animation-delay: 0ms;
}
.spinner svg path:nth-child(2) {
  animation-delay: 100ms;
}
.spinner svg path:nth-child(3) {
  animation-delay: 200ms;
}
.spinner svg path:nth-child(4) {
  animation-delay: 300ms;
}
.spinner svg path:nth-child(5) {
  animation-delay: 400ms;
}
.spinner svg path:nth-child(6) {
  animation-delay: 500ms;
}
.spinner svg path:nth-child(7) {
  animation-delay: 600ms;
}
.spinner svg path:nth-child(8) {
  animation-delay: 700ms;
}
.spinner svg path:nth-child(9) {
  animation-delay: 800ms;
}
.spinner svg path:nth-child(10) {
  animation-delay: 900ms;
}
.spinner svg path:nth-child(11) {
  animation-delay: 1000ms;
}
.spinner svg path:nth-child(12) {
  animation-delay: 1100ms;
}
.spinner svg path:nth-child(13) {
  animation-delay: 1200ms;
}
.spinner svg path:nth-child(14) {
  animation-delay: 1300ms;
}
.spinner svg path:nth-child(15) {
  animation-delay: 1400ms;
}
.spinner svg path:nth-child(16) {
  animation-delay: 1500ms;
}

@keyframes grow {
  0% {
    opacity: 0.8;
    transform: scale(1);
  }
  10% {
    opacity: 1;
    transform: scale(1.1);
  }
  15% {
    opacity: 1;
    transform: scale(1.1);
  }
  35% {
    opacity: 0.8;
    transform: scale(1);
  }
  100% {
    opacity: 0.8;
    transform: scale(1);
  }
}
